!
!	[311,77]EMPLYBLM.CMD
!
!	COMPILE AND BUILD THE EMPLOYEE MAINTENANCE COMMAND
!
SET PRINT DEF
PRINT EMPLYBLM.CMD
FOR/SW:(/RO/TR:NONE)/LI EMPLY
LINK/OPT/NOFLOAT/MAP:(EMPLY/FULL) EMPLY
LIBR=SYSRES:RO
UNITS=7
ASG=SY0:6:7
ACTFIL=7
TASK=$$$EMP
/
PRINT/D EMPLY.MAP
DEL EMPLY.OBJ;*
ON ERROR CONTINUE
REM $$$EMP
INS EMPLY
DEL/K EMPLY.*
SET PRINT NODEF
!
